@charset "utf-8";

/* ----------------------------------

Name:style.css
Version:1.0.0

----------------------------------

Table of contents
        
    01.  Google font
    02.  Reset
    03.  Typography
    04.  Icon
    05.  Background color
    06.  Custom
    07.  Border
    08.  Scroll to top
    09.  Slider background and overlay
    10.  Navigation
    11.  Page titles
    12.  Section
    13.  Footer
    14.  Owl carousel
    15.  Slider and parallax typography
    16.  Parallax
    17.  One page
    18.  Bootstrap slider
    19.  Portfolio - ajax
    20.  Portfolio - multi pages
    21.  Masonry portfolio - home
    22.  Full screen video
    23.  Half screen video
    24.  Coming soon
    25.  Full width image
    26.  Blog
    27.  Intro
    28.  Portfolio
    29.  Elements
    30.  Pages
    31.  Shop
    32.  Onepage demo
    33.  Multipage demo

*/



/* ===================================
    Reset
====================================== */

body{ font-family: Helvetica, sans-serif; -webkit-font-smoothing: antialiased; font-size:13px; color:#626262; line-height:23px; letter-spacing: 0.02em }
a{ color: #383934; }
a:hover{ color: #575757; }
img { -webkit-backface-visibility: hidden; max-width:100%; height:auto; }
video { background-size: cover; display: table-cell; vertical-align: middle; width: 100%; }
ul{ margin: 0px; padding:0px; }
ul { list-style: none outside none; }
ul, ol, dl {list-style-position: outside;}
* { transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -o-transition-timing-function: ease-in-out; transition-duration: .2s; -moz-transition-duration: .2s; -webkit-transition-duration: .2s; -o-transition-duration: .2s; }
::selection { color: #000; background:#dcdcdc; }
::-moz-selection { color:#000; background:#dcdcdc; }
::-webkit-input-placeholder { color: #999; text-overflow: ellipsis; }
:-moz-placeholder { color: #999 !important; text-overflow: ellipsis; opacity:1; }
::-moz-placeholder { color: #999 !important; text-overflow: ellipsis; opacity:1; } 
:-ms-input-placeholder { color: #999 !important; text-overflow: ellipsis; opacity:1; }
::-webkit-scrollbar { width:12px }
::-webkit-scrollbar-track { -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3); -moz-box-shadow:inset 0 0 6px rgba(0,0,0,.3); box-shadow:inset 0 0 6px rgba(0,0,0,.3); }
::-webkit-scrollbar-thumb { background:rgba(210,210,210,.8); -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.5); -moz-box-shadow:inset 0 0 6px rgba(0,0,0,.5); box-shadow:inset 0 0 6px rgba(0,0,0,.5); }
::-webkit-scrollbar-thumb:window-inactive { background:rgba(210,210,210,.4) }
.animated { -moz-transition-duration: 0s !important;  }

/* only ie7, ie9, ie10, ie11 */
@media screen\0 { input { /* ie7, ie9, ie10, ie11+ only */ padding-bottom: 19px; } }
/* Remove inner shadow from inputs on mobile iOS */

/* ===================================
    Typography
====================================== */

/* font family */
.alt-font {font-family: Helvetica, sans-serif !important;}
.main-font {font-family: Helvetica, sans-serif !important;}




/* ===================================
    Icon
====================================== */

i { color: #9a9a9a; margin: 0 3px}


/* ===================================
    Background color
====================================== */

.bg-white{ background: #fff !important;}

.bg-black{ background: #fff !important;}

/* ===================================
    Custom
====================================== */

.center-col{ float:none !important; margin-left:auto !important; margin-right:auto !important}

/* float */
.f-left { float:left !important}
.f-right{ float:right !important}
.no-float { float:none !important;}

/* other col size */
.col-large {width:90%;}
.col-medium {width:85%;}
.col-small{ width:75%;}
.col-extra-small{ width:70%; }



/* ===================================
    Navigation
====================================== */

nav { width: 100%; top: 0px; z-index: 99;}
nav .container{ display: table-cell; vertical-align: middle; height: 75px; position: relative; width: 100%; }

.sticky-nav{ position: relative; top: 20px; display: inline-table;}
.logo { max-width: 242px; }

.sticky-nav .logo { height: 55px; vertical-align: middle; display: table-cell;}

.sticky-nav .logo-dark {opacity: 0; display: none}

.navbar-nav li a.active { border-bottom:2px solid #000}
.nav-white-bg { background-color:#fff !important;}

/*  simple dropdown menu    */
.simple-dropdown-menu ul { padding: 0 !important; }
.simple-dropdown-menu ul li { }
.simple-dropdown-menu ul li a { border-bottom: 1px solid rgba(255, 255, 255, 0.06); height: 38px; line-height: 36px; padding: 0 13px; }
.simple-dropdown-menu ul li a:hover { background-color: rgba(0, 0, 0, 0.3); }
.sub-menu { position: relative; width: 100%; }
.sub-menu ul { background-color: rgba(27, 22, 28, 0.95); border-left: 1px solid rgba(255, 255, 255, 0.06); display: none; left: 200px; margin: 0 !important; min-width: 200px; padding: 10px 25px 35px; position: absolute; top: 0; }
.sub-menu:hover ul { display: block; }
.sub-menu a i { position: absolute !important; top: 11px !important; }



/* search and cart */
.search-cart-header { padding-top: 14px; float: right; letter-spacing: 1px}
.search-form {  opacity: 0; visibility: hidden; position: absolute; right: 0; width: 250px; padding: 15px; transition: all 200ms ease 0s; background-color: rgba(27, 22, 28, 0.95); top: 51px; z-index: 1}
#top-search { float: right; margin: 1px 0 0 18px; position: relative; padding-bottom: 17px; }
.close-search { color: #373737; position: absolute; right: 25px; top: 25px; z-index: 998; cursor: pointer; }
.close-search:hover { color: #9a9a9a;}
.search-form input[type="text"] { margin-bottom: 0px;  background: #fff; border: none; color: #9a9a9a; float: left; font-size: 12px; height: 36px; left: 0; padding: 0 20px 0 10px; width: 100%; z-index: 99; }
.search-button { cursor: pointer;  z-index: 0; color: #373737; margin-right: 0; border: none; background: none; }
.search-cart-header i { display: initial; }
.search-button:hover { color: #9a9a9a;}
.top-cart { float:right; position: relative; padding-bottom: 17px;}
.top-cart a.shopping-cart { color: #373737; display: initial; padding-bottom: 30px;}
.top-cart a.shopping-cart:hover { color: #373737;}
.top-cart .fa-shopping-cart { margin: 5px 4px 0 0; color: #373737;}
.top-cart a:hover .fa-shopping-cart { color: #373737;}
.search-cart-header .subtitle { color: #373737; display: inline-block; font-size: 11px; font-weight: 600; margin-top: 1px; text-transform: uppercase; }
.cart-content { top: 52px; opacity: 0; position: absolute; right: 0; transition: all 200ms ease 0s; visibility: hidden; z-index: 9; background-clip: padding-box; background-color: rgba(27, 22, 28, 0.95); padding:25px; width: 250px;  }
.cart-content ul.cart-list { list-style: outside none none; margin: 0; padding: 0; float: left; width: 100%; color: #c8c8c8 }
.cart-content ul.cart-list li { min-height: 85px; text-align: left; }
.cart-content ul.cart-list a.remove { position: absolute; right: 15px; text-align: right;}
.cart-content ul.cart-list a { display: block; font-size: 11px; text-transform: uppercase; font-weight: 600; line-height: 16px; padding: 0 0 0 70px; position: relative; width: auto; color: #c8c8c8 !important }
.cart-content ul.cart-list a img { height: 60px; left: 0; float: left; width: 60px; position: absolute; }
.cart-content ul.cart-list .quantity { font-size: 12px; margin-left: 70px; }
.cart-content .total { border-bottom: 1px solid rgba(255,255,255,0.2); border-top: 1px solid rgba(255,255,255,0.2); color: #c8c8c8; display: block; font-size: 11px; margin-bottom: 0; padding: 7px 0; float: left; width: 100%; text-transform: uppercase }
.cart-content p.total strong { float: left; }
.cart-content .total .amount { float: right; }
.cart-content .buttons {float: left; width: 100%; margin: 0px; text-align: center }

/* ===================================
    Page titles
====================================== */

/* page titles */
.content-top-margin { margin-top: 76px;}
.page-title { padding: 80px 0}
.page-title h1 { letter-spacing: 6px; font-weight: 600; font-size: 20px; margin-bottom: 20px}
.page-title span {letter-spacing: 3px; font-weight: 400; font-size: 11px;}
.breadcrumb ul li { display: inline-block; letter-spacing: 3px; font-size: 11px; font-weight: 400; color: #575757}
.breadcrumb ul li a { color: #575757}
.breadcrumb ul > li+li:before { content: "/"; padding:0 10px}
.page-title-large { min-height: 450px; padding: 240px 0 0}
.page-title-large h1 { font-size: 25px !important}

/* page title shop */
.page-title-shop h1 { font-size:35px !important;}

/* page titels small */
.page-title-small { padding: 40px 0 }
.page-title-small h1 { margin-bottom: 0; font-size: 18px; line-height: 23px}

/* ===================================
    Section
====================================== */


/* ===================================
    Footer
====================================== */

footer { clear:both; background: #000}


footer h5 { margin-bottom: 20px;}

footer ul li { padding: 1px 0}
footer ul li a { color: #fff !important; font-size: 11px; text-transform: uppercase; letter-spacing: 1px}
footer ul li a:hover { color: #fff}

.footer-social i {  font-size: 15px;}
.footer-social a { margin: 0 25px;}
.footer-social a:last-child {margin-right: 0}
.footer-social a i {color: #fff; }
.footer-social a:hover i { color: #868686}
.copyright { font-size: 11px; text-transform:uppercase; color: #fff }
.copyright a {color: #fff; padding: 0 5px;}
.footer-logo img { max-width: 125px;}
.footer-bottom { position: relative; top:10px;}




/* only ie7, ie9, ie10, ie11 */
@media screen\0 { .big-input, .big-textarea, .big-select { /* ie7, ie9, ie10, ie11+ only */ padding-bottom: 20px; } }

.med-input, .med-textarea, .med-select { padding: 10px 15px; border:1px solid rgba(0,0,0,.2); border-radius:4px}
.med-input.select-style select { padding: 14px 15px}
.med-input.select-style { margin:0 0 20px }

.select-style { padding: 0; margin: 0; border: 1px solid #ccc; width: 100%; overflow: hidden; background-color: #fff; margin: 0 0 40px;  background: #fff url("../images/select-arrow.png") no-repeat 97% 50%; }
.select-style select { padding: 16px 15px; width: 100%; border: none; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none;  cursor: pointer; font-size:11px; text-transform: uppercase; letter-spacing:1px; margin-bottom:0; color:#999999 }
.select-style select:focus { outline: none; border: none; box-shadow: none }

.login-box { padding:35px; background-color:#fff; border-radius:8px; box-shadow: 0 0 2px #888888;}

/* grid */
.show-grid [class^="col-"] { background-color: #f5f5f5; border: 1px solid rgba(0, 0, 0, 0.2); margin-bottom: 15px; padding: 10px 0; text-align: center; }



/* only ie7, ie9, ie10, ie11 */
@media screen\0 { #animated-tab .nav-tabs > li > a { /* ie7, ie9, ie10, ie11+ only */ float: none; } }



/* Sandra */
.navbar-right .dropdown-menu {
    right: 0px;
}
.footer-social  {
	
}